* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hb-579_gec:after { display: table; content: ''; clear: both; }

.cocnh-287_qydue { clear: both; }

.dgri_390-hask { width: 1000px; margin: 0 auto; }


.tyde_812-gsqaz
{
	display: block;
}

.tyde_812-gsqaz:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.dgri_390-hask
{
	margin-top: 70px;
}

.ei_716__qoxb 
{
	display: table;
	position: relative;
}



.bg_111-p
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.bg_111-p > a
{
	display: block;
	float: left;
}

.bg_111-p > a.wqh-278_ryvtu
{
	margin-right: 10px;
}

.bg_111-p > a.kurr_735__d
{
	margin-right: 10px;
}


.bg_111-p > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.bg_111-p > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.bg_111-p > a.wqh-278_ryvtu > div > span
{
	background-image: url(../images/FB.png);
}

.bg_111-p > a.kurr_735__d > div > span
{
	background-image: url(../images/X.png);
}

.bg_111-p > span.f_68__fwvrj
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ce_328__np 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.lh_150__k { background-color: #171717; }

.lh_150__k .hevc_27__w 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.lh_150__k .vyima_220-fg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.lh_150__k .vyima_220-fg > .vjggl_960-r
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.vyima_220-fg .ycpg-277_tus
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.w_911-uahhh
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.w_911-uahhh > .agj_194-t 
{
	float: right;
}


.w_911-uahhh > .agj_194-t > .sifks_71-u
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.w_911-uahhh > .agj_194-t > .sifks_71-u.active > .f_461-ejri
{
	visibility: visible;
}

.w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul > li
{
	display: block;
}

.w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul > li:last-child > a
{
	padding-bottom: 10px
}


.w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul > li > a > .fccdb-604_zix
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul > li > a > .fccdb-604_zix > .pxccn-330_kh
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul > li > a:hover > .fccdb-604_zix > .pxccn-330_kh
{
	 
}

.w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul > li > a > .fccdb-604_zix > .pxccn-330_kh > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul > li > a > .iabc-233_ezcig
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul > li > a:hover > .iabc-233_ezcig
{
	text-decoration: underline;
}




.agj_194-t > .sifks_71-u > .hjj_688-sgnu
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.agj_194-t > .sifks_71-u.active > .hjj_688-sgnu
{
	background: #f5f5f5;
}


.agj_194-t > .sifks_71-u > .hjj_688-sgnu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.w_911-uahhh .bd_836-cc
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.w_911-uahhh .bd_836-cc > span
{
	display: inline-block;
	color: #f5f5f5;
}


.w_911-uahhh .sifks_71-u.active .bd_836-cc > span
{
	color: #171717;
}



.w_911-uahhh .ly_15__pfs
{
	height: 24px;
	width: 34px;
}

.w_911-uahhh .ly_15__pfs > .tg_681__fa
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.w_911-uahhh .sifks_71-u.active .ly_15__pfs > .tg_681__fa
{
	border:1px solid #171717;
}

.w_911-uahhh .ly_15__pfs > .tg_681__fa > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.cr-329_qoaj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.cr-329_qoaj > .tvain_287__oae
{
	display: table;
	margin-top: 70px;
}



.cr-329_qoaj > .tvain_287__oae > *
{
	display: table-cell;
	vertical-align: middle;
}

.cr-329_qoaj > .tvain_287__oae > .ndaq_165-rtpa
{
	width: 440px;
	max-width: 440px;
}

.cr-329_qoaj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.cr-329_qoaj > h1 .zm_444__dsi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.cr-329_qoaj > .w_833__n
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ndaq_165-rtpa > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.ndaq_165-rtpa > .g_552-oswb
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.g_552-oswb.wf_994-bci
{
	margin-right: 100px;
}


.g_552-oswb > h3.b-575_inky
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.g_552-oswb.wf_994-bci > h3.b-575_inky
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ndaq_165-rtpa > .g_552-oswb .bw-602_dbhm
{
	
}


.g_552-oswb .u_44-jd
{
	display: none;
}


.g_552-oswb .bw-602_dbhm.bhhus-20_i
{
	margin-top: 20px;
}

.g_552-oswb .bw-602_dbhm .it-7_hc {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.g_552-oswb.wf_994-bci .bw-602_dbhm .it-7_hc
{
	font-size: 16px;
	font-weight: normal;
}



.g_552-oswb .bw-602_dbhm > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.g_552-oswb.wf_994-bci .bw-602_dbhm > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.g_552-oswb .bw-602_dbhm .tujhb_817-hi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.g_552-oswb.wf_994-bci .bw-602_dbhm .tujhb_817-hi
{
	max-width: 384px;
	font-size:16px;
}

.g_552-oswb .epa_690__g {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.g_552-oswb.wf_994-bci .epa_690__g 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.hkhej-514_woht
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.hkhej-514_woht > .xxgj_391-vqeww
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.hkhej-514_woht > .xxgj_391-vqeww.abe-802_yfap
{
	right: -10px;
	top:-10px;
}

.hkhej-514_woht > .xxgj_391-vqeww.bhj_739-qg
{
	top:0px;
	right: -20px;
}

.hkhej-514_woht > .xxgj_391-vqeww > .yydhd-749_xf
{
	display: table-cell;
	vertical-align: middle;
}


.hkhej-514_woht > .xxgj_391-vqeww .dj_334-pgdd
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.hkhej-514_woht > .xxgj_391-vqeww .ykb_81__ggb
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.be_929__zefa > .hkhej-514_woht > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.cr-329_qoaj > .tvain_287__oae > .do_634__qm
{
	width: 280px;
}


.do_634__qm > .hfah_880-dwhf
{
    font-size: 16px;
    line-height: 180%;
}


.do_634__qm > .hfah_880-dwhf > b, .do_634__qm > .hfah_880-dwhf > h2, .do_634__qm > .hfah_880-dwhf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.do_634__qm > .hfah_880-dwhf > ol
{
	padding-left: 20px;
}


main
{
	
}


.uyb-761_mtdp
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ijj_806__ckcmg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ijj_806__ckcmg > li
{
	display: inline-block;
}

.ijj_806__ckcmg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.ijj_806__ckcmg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ijj_806__ckcmg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ijj_806__ckcmg > li.active > a
{
	color: #545454;
}




.zqvf-169_f 
{ 
	margin-bottom: 50px; 

}



.zqvf-169_f > .kdgta_6__ete
{
	 padding: 30px;
	overflow: hidden;
}


.zqvf-169_f > .kdgta_6__ete:after { display: table; content: ''; clear: both; }




.zqvf-169_f h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.zqvf-169_f h1 .zm_444__dsi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.zqvf-169_f h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.zqvf-169_f h2:first-child
{
	padding-top: 0px;
}

.zqvf-169_f .kdgta_6__ete > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.zqvf-169_f .kdgta_6__ete > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.zqvf-169_f h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.zqvf-169_f h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.zqvf-169_f h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.zqvf-169_f h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.kdgta_6__ete ul { margin-top: 12px; }


.kdgta_6__ete ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.kdgta_6__ete ul.clear > li, .kdgta_6__ete ol.clear > li 
{
	clear: both;
}

.kdgta_6__ete ul.clear > li:after, .kdgta_6__ete ol.clear > li:after { display: block; content: ''; clear: both; }


.kdgta_6__ete ul.pvjx_402-wkrg
{
	margin-top: 0px !important;
}

.kdgta_6__ete ul.pvjx_402-wkrg > li 
{
	margin-left: 0px !important;
}

.kdgta_6__ete ol { margin-left: 20px; margin-top: 12px; }

.kdgta_6__ete ol > li { padding-left: 6px;  margin-bottom: 12px;}


.kdgta_6__ete ul.list-recomend
{
	
}

.kdgta_6__ete ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.kdgta_6__ete ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.kdgta_6__ete ul.list-recomend > li .dscr_img .date, .kdgta_6__ete ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.kdgta_6__ete ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.kdgta_6__ete .mpw_439-mb > .tsdia_860-opd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.kdgta_6__ete .mpw_439-mb > .heb_259-hjchb
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.zqvf-169_f > .kdgta_6__ete.uyb-761_mtdp.llaw_716-bbygg 
{
	margin-bottom: 50px;
}


.zqvf-169_f > .kdgta_6__ete.uyb-761_mtdp.llaw_716-bbygg h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.llaw_716-bbygg table.s_980-bbq th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.llaw_716-bbygg table.s_980-bbq tfoot td b
{
	text-align: center;
}


.llaw_716-bbygg table.s_980-bbq td
{
	width: 50%;
}


.zqvf-169_f table { border-collapse: separate; border-spacing: 3px; }

.zqvf-169_f td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.zqvf-169_f th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.s_980-bbq
{
	width: 100%;
}

table.s_980-bbq td
{
	padding: 0;
}

table.s_980-bbq a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.s_980-bbq a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.w_763__zoq
{
	width: 100%;
}


table.w_763__zoq th
{
	text-align: left;
	font-weight: bold;
}

table.w_763__zoq th.t_238__cpdjj
{
	max-width: 200px;
}
table.w_763__zoq th.r_934-seq
{
	max-width: 100px;
}
table.w_763__zoq th.vq_474-plzwa
{
	
}

table.w_763__zoq td
{
	padding: 5px 10px;
}

table.w_763__zoq tr.f_631__misfo td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.w_763__zoq tr.f_631__misfo td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.w_763__zoq tr.f_631__misfo td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.w_763__zoq tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.w_763__zoq td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.h-918_clq.jfzmb_537__f
{ 
	margin-bottom: 50px; 

}


.h-918_clq.jfzmb_537__f h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.p_49__hstar
{
	padding: 30px;
}


.h-918_clq ul
{
	display: block;
}

.h-918_clq ul.pvjx_402-wkrg > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.h-918_clq ul.pvjx_402-wkrg > li:after
{ display: table; content: ''; clear: both; }



.h-918_clq ul.pvjx_402-wkrg > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.h-918_clq ul.pvjx_402-wkrg > li:not(:last-child)
{
	padding-top: 30px;
}


.h-918_clq ul.pvjx_402-wkrg > li:last-child, .h-918_clq.c_894-wjux .kdgta_6__ete ul > li:last-child
{
	margin-bottom: 0px;
}


.h-918_clq ul.pvjx_402-wkrg > li .j-875_faeah
{
	margin-bottom: 12px;
}

.h-918_clq ul.pvjx_402-wkrg > li .j-875_faeah > i
{
	font-size: 18px;
	font-style: italic;
}

.h-918_clq ul.pvjx_402-wkrg > li .aimi-932_etyz
{
	float: left;
}


.h-918_clq ul.pvjx_402-wkrg > li .aimi-932_etyz img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.h-918_clq ul.pvjx_402-wkrg > li .avdi-980_bn
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.h-918_clq ul.pvjx_402-wkrg > li .item_rev
{
	display: none;
}

.h-918_clq .qtzsh-910_r
{
	margin-top: 20px;
	text-align: center;
}



.h-918_clq .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jexn_888-gvm.jfzmb_537__f
{ 
	margin-bottom: 50px; 

}

.jexn_888-gvm.jfzmb_537__f h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jexn_888-gvm.jfzmb_537__f ul
{
	display: table;
	width: 100%;
}

.jexn_888-gvm.jfzmb_537__f ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jexn_888-gvm.c_894-wjux .kdgta_6__ete ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jexn_888-gvm ul > li:last-child, .jexn_888-gvm.c_894-wjux .kdgta_6__ete ul > li:last-child
{
	margin-bottom: 0px;
}


.jexn_888-gvm ul > li .dsen-871_cl
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.jexn_888-gvm ul > li .hhddg_408-adani
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.jexn_888-gvm ul > li .hhddg_408-adani > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jexn_888-gvm ul > li .gdji_768__dhru
{
	margin-bottom: 12px;
}

.jexn_888-gvm ul > li .o-846_hi
{
	color: #777777;
}



.jexn_888-gvm .gara_745__fsdgh
{
	margin-top: 20px;
	text-align: center;
}




.en_504__r 
{ 
	margin-bottom: 50px;
}

.en_504__r .sgyhp_563-ylh:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.en_504__r .sgyhp_563-ylh 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.en_504__r .sgyhp_563-ylh img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.en_504__r .e_709-qjw 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.sdmhq-761_xmh
{
	display: block;
	line-height: 130%;

}

.sdmhq-761_xmh > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.sdmhq-761_xmh > div > dt
{
	display:inline-block;
}

.sdmhq-761_xmh > div > dd
{
	display:inline;
}

.en_504__r .dk-483_pjz
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.en_504__r h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.nehho_426-j {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.nehho_426-j > .thblf_994-qh
{
	display: table;
	width: 100%;
}


.nehho_426-j > .thblf_994-qh > *
{
	display: table-cell;
	vertical-align: top;
}


.nehho_426-j .hkhej-514_woht > img
{
	max-width: 400px;
}



.hgfmg_916__gdd 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ee_14-ak
{
	display: block;
	margin-right: 40px;
}


.ee_14-ak li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ee_14-ak li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ee_14-ak li a:hover
{
	text-decoration: underline;
}

.an_178-rxe { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.an_178-rxe .gve_885-tdqz
{
	display: block;
	text-decoration: none;
}

.an_178-rxe .gve_885-tdqz .zm_444__dsi
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.an_178-rxe h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.an_178-rxe .ca_313-rloc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.ca_313-rloc a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ca_313-rloc a:hover
{
	text-decoration: underline;
}



.an_178-rxe .xaeg-895_xfxa
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.an_178-rxe .ddyf_256-wc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.avs_235-zvlil
{
	padding: 30px;
    overflow: hidden;
}


.avs_235-zvlil > .e_345__ui
{
	float: right;
	width: 50%;
}

.avs_235-zvlil > .e_345__ui > .s-215_jhku
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.avs_235-zvlil > .e_345__ui > .s-215_jhku > .sdmhq-761_xmh
{
	margin-top: 20px;
}

.avs_235-zvlil > .cig-926_c
{
	float: left;
	width: 50%;
}

.avs_235-zvlil > .cig-926_c form
{
	display: block;
	width: 100%;
}

.avs_235-zvlil > .cig-926_c .hcj_192-jodf
{
	margin-top: 20px;
}

.avs_235-zvlil > .cig-926_c .s_458__si
{
	display: none;
}


.avs_235-zvlil > .cig-926_c .hcj_192-jodf label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.avs_235-zvlil > .cig-926_c .hcj_192-jodf input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.avs_235-zvlil > .cig-926_c .hcj_192-jodf textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.avs_235-zvlil > .cig-926_c .hcj_192-jodf .mgwbp-267_rjg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.avs_235-zvlil > .cig-926_c .luwhk_360-fc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.dgri_390-hask { width: 100%; }
	
.lh_150__k { text-align: center; }
	
	
	
	
.lh_150__k .vyima_220-fg
	{
		
		
	}

	
	

	
	
	
	.bg_111-p
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.bg_111-p > a
{
	
}

	
.bg_111-p > a.kurr_735__d
{
	margin-right: 0px;
}
	
.bg_111-p > a > div
{
    width: 24px;
	height: 24px;
}

.bg_111-p > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.bg_111-p > a.wqh-278_ryvtu > div > span
{
	
}

.bg_111-p > a.kurr_735__d > div > span
{
	
}


.bg_111-p > span.f_68__fwvrj
{
	display: none;
}
	

	
	
	.ce_328__np
	{
		width: auto;
	}
	
	
	.w_911-uahhh
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.w_911-uahhh > .agj_194-t > .sifks_71-u:not(.active)
	{
		position: relative;
	}
	
	
		.w_911-uahhh > .agj_194-t > .sifks_71-u.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.agj_194-t > .sifks_71-u > .hjj_688-sgnu
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri
	{
		
		display: none;
	}
	


.w_911-uahhh > .agj_194-t > .sifks_71-u.active > .f_461-ejri
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul
{
	display: block;
	max-height:300px;
}

.w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul > li
{
	
}
	
	
.w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul > li:after 
{ display: table; content: ''; clear: both; }	

.w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul > li:last-child > a
{
	padding-bottom: 10px
}


.w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul > li > a > .iabc-233_ezcig
{
	font-size: 14px;	
}
	
	
	
.agj_194-t > .sifks_71-u > .hjj_688-sgnu > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.agj_194-t > .sifks_71-u.active > .hjj_688-sgnu > *
{
	font-size: 16px;
}	
		
.agj_194-t > .sifks_71-u:not(.active) > .hjj_688-sgnu > .bd_836-cc
{
	display: none;
}
	
	
	
.w_911-uahhh .ly_15__pfs
{
	width: 24px;
}

.w_911-uahhh .ly_15__pfs > .tg_681__fa
{
	width: 24px;
	height: 24px;
}
	
	
.w_911-uahhh .sifks_71-u:not(.active) .ly_15__pfs > .tg_681__fa
{
	margin-left: 0px;
}

.w_911-uahhh .sifks_71-u.active .ly_15__pfs > .tg_681__fa
{
	border:1px solid #171717;
}

.w_911-uahhh .ly_15__pfs > .tg_681__fa > img
{
	height: 24px;
}
	

.lh_150__k .vyima_220-fg > .vjggl_960-r
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.vyima_220-fg .ycpg-277_tus
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.w_911-uahhh.abe-802_yfap
	{
		float: none;
	}
	
.w_911-uahhh.abe-802_yfap > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.w_911-uahhh .j-875_faeah
	{
		line-height: 18px;
	}
	
	.w_911-uahhh .ly_15__pfs > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.w_911-uahhh .ly_15__pfs > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.cr-329_qoaj {
    padding: 30px 20px;
	}
	
	.cr-329_qoaj > .tvain_287__oae
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.cr-329_qoaj > .tvain_287__oae > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.cr-329_qoaj > .tvain_287__oae > .be_929__zefa
	{
		padding-top: 10px
	}
	
	.cr-329_qoaj > .tvain_287__oae > .ndaq_165-rtpa
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ndaq_165-rtpa > .g_552-oswb
	{
		margin: 20px 0px 0px 0px;
	}
	
	.be_929__zefa > .hkhej-514_woht > img
	{
		max-width: none;
		width: 100%;
	}
	
	.cr-329_qoaj > .tvain_287__oae > .do_634__qm
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.dgri_390-hask
	{
		margin-top: 30px;
	}
		
	.zqvf-169_f { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.zqvf-169_f h2 { padding-bottom:20px; }
	.zqvf-169_f > .kdgta_6__ete
	{
		padding: 20px;
	}

	.zqvf-169_f p + h2 { }
	.zqvf-169_f ul { }
	.zqvf-169_f li { }
	.zqvf-169_f table { width: 100% !important; }
	
	.zqvf-169_f img { max-width: 100% !important; }
	

	.h-918_clq.jfzmb_537__f
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.h-918_clq.jfzmb_537__f h2
	{
		padding-bottom: 20px;
	}
	
	.h-918_clq.jfzmb_537__f ul
	{
		display: block;
	}
	
	.h-918_clq.jfzmb_537__f ul > li
	{
		display: block;
		width: 100%;
	}
	
	.h-918_clq.jfzmb_537__f ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.h-918_clq ul.pvjx_402-wkrg > li > .aimi-932_etyz
	{
		float: none !important;
	}
	
	.h-918_clq ul.pvjx_402-wkrg > li > .avdi-980_bn
	{
		padding: 0px;
	}
	
	
		.jexn_888-gvm.jfzmb_537__f
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jexn_888-gvm.jfzmb_537__f h2
	{
		padding-bottom: 20px;
	}
	
	.jexn_888-gvm.jfzmb_537__f ul
	{
		display: block;
	}
	
	.jexn_888-gvm.jfzmb_537__f ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jexn_888-gvm.jfzmb_537__f ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jexn_888-gvm.jfzmb_537__f ul > li .avdi-980_bn
	{
		padding: 0px;
	}
	
	.p_49__hstar
	{
		    padding: 20px;
	}
	
	
	.en_504__r
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.en_504__r h2
	{
		padding-bottom: 20px;
		
	}
	
	.en_504__r .sgyhp_563-ylh
	{
		padding: 20px;
	}
	
	.en_504__r .sgyhp_563-ylh img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.en_504__r .dk-483_pjz
	{
		padding-left: 0px;
	}
	
	
	
	
	.nehho_426-j
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.nehho_426-j > .thblf_994-qh
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.thblf_994-qh > .wnle_707__pw
	{
		display: block;
	}
	
	.thblf_994-qh > .dj_61-f
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.thblf_994-qh > .dj_61-f > .hkhej-514_woht
	{
		
	}
	
	
	.g_552-oswb.wf_994-bci
	{
		margin-right: 0;
	}
	
	
	.g_552-oswb.wf_994-bci .bw-602_dbhm > input
	{
		max-width: none;
	}
	
	.g_552-oswb.wf_994-bci .epa_690__g
	{
		max-width: none;
	}
	
	
	.hkhej-514_woht > .xxgj_391-vqeww.bhj_739-qg
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.an_178-rxe
	{
		text-align: center;
	}
	
	.ee_14-ak
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ee_14-ak li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ee_14-ak li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ijj_806__ckcmg
	{
		margin-left: 20px !important;
		
	}
	
	.ijj_806__ckcmg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.zqvf-169_f table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.s_980-bbq a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.zqvf-169_f > .kdgta_6__ete.f_42-fg
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.kdgta_6__ete ul.list-recomend > li
{
	display: block;
}
	
.avs_235-zvlil > .cig-926_c
{
	width: 100%;
	float: none;
}
	
.avs_235-zvlil > .e_345__ui
{
	width: 100%;
	float: none;
}

.avs_235-zvlil > .e_345__ui > .s-215_jhku
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.lbh-142_he, .mng_166__f, .ja-620_aihy
{
	
}

body.mng_166__f .dgri_390-hask
{
	width: 800px;
}

body.mng_166__f section.dgri_390-hask
{
	margin-top: 50px;
}

body.mng_166__f .bg_111-p > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.mng_166__f .bg_111-p > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.mng_166__f .lh_150__k .hevc_27__w 
{
	margin: 0;
	margin-left: 20px;
}

body.mng_166__f .lh_150__k .vyima_220-fg
{
	padding: 10px 0 10px 0px; 
}

body.mng_166__f .vyima_220-fg .ycpg-277_tus
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.mng_166__f .vyima_220-fg > .vjggl_960-r
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.mng_166__f .w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul > li > a > .fccdb-604_zix > .pxccn-330_kh
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.mng_166__f .w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul > li > a > .fccdb-604_zix > .pxccn-330_kh > img
{
	height: 22px;
}

body.mng_166__f .w_911-uahhh .ly_15__pfs > .tg_681__fa
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.mng_166__f .sifks_71-u.active .ly_15__pfs > .tg_681__fa
{
	border: none;
}

body.mng_166__f .w_911-uahhh .ly_15__pfs > .tg_681__fa > img
{
	height: 24px;
}

body.mng_166__f .cr-329_qoaj 
{
	padding:50px 0px;
}

body.mng_166__f .g_552-oswb > h4.b-575_inky
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.mng_166__f .g_552-oswb .epa_690__g
{
	border-radius: 0px;
}

body.mng_166__f .hkhej-514_woht > .xxgj_391-vqeww
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.mng_166__f .hkhej-514_woht > .xxgj_391-vqeww
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.mng_166__f .hkhej-514_woht > .xxgj_391-vqeww .dj_334-pgdd
{
	top: -20px;
}


body.mng_166__f .hkhej-514_woht > .xxgj_391-vqeww .ykb_81__ggb
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.mng_166__f .do_634__qm
{
	background-color: #FFFFFF;
}


body.mng_166__f .do_634__qm > .hfah_880-dwhf
{
	padding: 50px 0px;
	border-top: 1px solid rgba(207,80,110, 0.13);
	line-height: 150%;
}

body.mng_166__f .do_634__qm > .hfah_880-dwhf > div
{
	padding: 0px 30px;
}


body.mng_166__f .do_634__qm > .hfah_880-dwhf b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.mng_166__f .do_634__qm > .hfah_880-dwhf h2, body.mng_166__f .do_634__qm > .hfah_880-dwhf h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(207,80,110, 1);
	text-align: center;
}


body.mng_166__f .jexn_888-gvm.jfzmb_537__f ul > li
{
	padding: 0px 10px 10px 10px;
}


body.mng_166__f .ee_14-ak
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.mng_166__f .ee_14-ak ul
{
	display: table;
    margin: 0 auto;
}
body.mng_166__f .ee_14-ak ul li
{
	line-height: 38px;
}

body.mng_166__f .ee_14-ak ul li:first-child
{
	margin-left: 0px;
}

body.mng_166__f .ee_14-ak ul li:last-child
{
	margin-right: 0px;
}

body.mng_166__f .an_178-rxe
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.mng_166__f .an_178-rxe .ca_313-rloc
{
	color: #777777; 
}


body.mng_166__f .imgblock
{
	max-width: 740px;
}


body.mng_166__f .e_345__ui .imgblock
{
	max-width: 740px;
}

body.mng_166__f .jexn_888-gvm ul > li .hhddg_408-adani > img
{
	max-width: 224px;
}


body.mng_166__f .nehho_426-j .hkhej-514_woht > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.mng_166__f .dgri_390-hask
{
	width: 100%; 
}

	body.mng_166__f .cr-329_qoaj {
    padding: 30px 12px;
	}

	body.mng_166__f .do_634__qm > .hfah_880-dwhf
	{
		padding: 30px 0px;
	}

	body.mng_166__f section.dgri_390-hask
	{
		margin-top: 30px;
	}


	body.mng_166__f .zqvf-169_f > .kdgta_6__ete
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mng_166__f .h-918_clq.jfzmb_537__f
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.mng_166__f .jexn_888-gvm.jfzmb_537__f
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mng_166__f .en_504__r
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mng_166__f .nehho_426-j
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mng_166__f .thblf_994-qh > .dj_61-f
	{
		margin-top: 50px;
	}

body.mng_166__f .w_911-uahhh .ly_15__pfs > .tg_681__fa
{
	width: 28px;
	height: 28px;
}

body.mng_166__f .w_911-uahhh .ly_15__pfs > .tg_681__fa > img
{
	height: 28px;
}
	
	
body.mng_166__f .w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul > li > a > .fccdb-604_zix > .pxccn-330_kh
{
	width: 24px;
    height: 24px;
}


body.mng_166__f .w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul > li > a > .fccdb-604_zix > .pxccn-330_kh > img
{
	height: 24px;
}

	
body.mng_166__f .agj_194-t > .sifks_71-u > .hjj_688-sgnu
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.mng_166__f .w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul > li > a
{
	padding-top: 16px;
}
	
	
body.mng_166__f .w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.mng_166__f .w_911-uahhh > .agj_194-t > .sifks_71-u > .f_461-ejri > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.mng_166__f .ee_14-ak ul li
{
	line-height: 20px;
}
	
body.mng_166__f .an_178-rxe
{
	margin-top: 30px;
}

	
body.mng_166__f .jexn_888-gvm.jfzmb_537__f ul > li
{
	padding: 0px;
}

	
}

